<div class="col">
    <div class="card">
        <img src="">
        <div class="card-body">
            <h5 class="card-title">Name</h5>
            <span>Age</span><br>
            <span>Country</span>
        </div>
    </div>
</div>
